from django.urls import path, include
from .views import index, add_item, edit_item, delete_item, edit_pricelevel, add_pricelevel, index_pricelevel
app_name = "Item"
urlpatterns = [

    path('', index, name="index"),
    path('add', add_item, name="add_item"),
    path('edit/<int:pk>', edit_item, name="edit_item"),
    path('delete/<int:pk>', delete_item, name="delete_item"),
    path('pricelevel/', index_pricelevel, name="index_pricelevel"),
    path('editpricelevel/<int:id>', add_pricelevel, name="edit_pricelevel"),
    path('addpricelevel/', add_pricelevel, name="add_pricelevel"),

]
